Subject: David Portz
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 2 May 2001 06:17:00 -0700 (PDT)

I would like to acknowledge David Portz for his hard work and diligence in 
drafting and actively supporting the negotiation of the Green Mountain Power 
all-requirements transaction in ERCOT.   David worked long hours ensuring all 
tight timelines were met and facilitated quick contract turnarounds on 
numerous occasions.

In addition to Green Mountain, David has exhibited the same hard work and 
diligence on other Texas transactions (San Antonio, misc. QSE contracts, 
etc.)